/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,3.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #8080ff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc08               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   1.50pt solid #ffff00;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	border          :   2.25pt solid #ff0000;
	}
.cc11               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #33cccc;
	}
.cc16               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc19               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ffff00;
	padding         :   3.75pt;
	}
.cc20               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffffff;
	padding         :   1.50pt;
	}
.cc23               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e43             { /* HIGH QUALITY S-VIDEO & C... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001015.png) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             : 166.50pt;
	width           : 579.00pt;
	height          :  30.75pt;
	}
span#e42            { /* c64-s-video-lead001014.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001014.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1146.75pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e41             { /* Audio / Video Lead */
	position        : absolute;
	left            : 248.25pt;
	top             : 196.50pt;
	width           : 271.50pt;
	height          :  30.75pt;
	}
div#e40             { /* Only For the Original Co... */
	position        : absolute;
	left            : 140.25pt;
	top             : 228.75pt;
	width           : 483.00pt;
	height          :  36.75pt;
	}
img#e39             { /* c64-s-video-lead001013.p... */
	position        : absolute;
	left            :  78.00pt;
	top             : 944.25pt;
	width           : 617.25pt;
	height          :  21.00pt;
	}
div#e38             { /* Buy From A Specialist an... */
	position        : absolute;
	left            : 151.50pt;
	top             : 970.50pt;
	width           : 486.00pt;
	height          :  16.50pt;
	}
div#e37             { /* "High Quality Products F... */
	position        : absolute;
	left            : 234.00pt;
	top             : 987.00pt;
	width           : 310.50pt;
	height          :  16.50pt;
	}
div#e36             { /* Over 30 Years Experience... */
	position        : absolute;
	left            : 191.25pt;
	top             :1003.50pt;
	width           : 384.00pt;
	height          :  16.50pt;
	}
div#e35             { /* Registered ebay Business... */
	position        : absolute;
	left            : 286.50pt;
	top             :1020.00pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
div#e34             { /* PLEASE PAY FOR YOUR GOOD... */
	position        : absolute;
	left            :  81.00pt;
	top             :1040.25pt;
	width           : 598.50pt;
	height          :  21.75pt;
	}
img#e33             { /* c64-s-video-lead001012.p... */
	position        : absolute;
	left            : 195.00pt;
	top             :1070.25pt;
	width           : 380.25pt;
	height          :  30.75pt;
	}
span#e32            { /* c64-s-video-lead001011.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001011.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2244.75pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e31             { /* &nbsp;&nbsp;RETRO COMPUT... */
	position        : absolute;
	left            : 160.50pt;
	top             :3355.50pt;
	width           : 436.50pt;
	height          :  24.75pt;
	}
div#e30             { /* PAYMENT POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :3408.75pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
div#e29             { /* Only PayPal is Accepted ... */
	position        : absolute;
	left            :  14.25pt;
	top             :3444.00pt;
	width           : 388.50pt;
	height          :  30.75pt;
	}
span#e28            { /* c64-s-video-lead001010.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001010.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :3405.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e27             { /* SHIPPING POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :3501.00pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
img#e26             { /* c64-s-video-lead001009.g... */
	position        : absolute;
	left            :  15.00pt;
	top             :3498.00pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e25             { /* Same Day Dispatch, Cut O... */
	position        : absolute;
	left            :  15.00pt;
	top             :3536.25pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
div#e24             { /* INTERNATIONAL BUYERS\ \\... */
	background-color: #ffff00;
	position        : absolute;
	left            :  12.75pt;
	top             :3615.75pt;
	width           : 666.00pt;
	height          :  61.50pt;
	}
div#e23             { /* RETURNS POLICY */
	position        : absolute;
	left            :  17.25pt;
	top             :3726.75pt;
	width           : 160.50pt;
	height          :  47.25pt;
	}
span#e22            { /* c64-s-video-lead001008.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001008.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :3723.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e21             { /* All Items Are Brand New,... */
	position        : absolute;
	left            :  13.50pt;
	top             :3764.25pt;
	width           : 366.00pt;
	height          :  59.25pt;
	}
div#e20             { /* ABOUT THE RETRO COMPUTER... */
	position        : absolute;
	left            :  17.25pt;
	top             :3846.00pt;
	width           : 360.00pt;
	height          :  24.00pt;
	}
span#e19            { /* c64-s-video-lead001007.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001007.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :3843.00pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e18             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :  11.25pt;
	top             :3885.75pt;
	width           : 731.25pt;
	height          :  87.75pt;
	}
span#e17            { /* c64-s-video-lead001006.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001006.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :3984.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
span#e16            { /* c64-s-video-lead001005.j... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1158.00pt;
	width           : 752.25pt;
	height          :1081.50pt;
	}
span#e15            { /* c64-s-video-lead001004.g... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001004.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :4092.75pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e14             { /* "HIGH QUALITY BRITISH MA... */
	position        : absolute;
	left            : 185.25pt;
	top             :4017.00pt;
	width           : 389.25pt;
	height          :  47.25pt;
	}
div#e13             { /* Combined Postage */
	position        : absolute;
	left            :  16.50pt;
	top             :3585.75pt;
	width           : 184.50pt;
	height          :  24.00pt;
	}
div#e12             { /* Composite Video Only, & ... */
	position        : absolute;
	left            : 201.00pt;
	top             : 921.00pt;
	width           : 366.00pt;
	height          :  16.50pt;
	}
div#e11             { /* When using this S-VIDEO ... */
	background-color: #ff0000;
	position        : absolute;
	left            :  83.25pt;
	top             : 750.75pt;
	width           : 595.50pt;
	height          : 120.00pt;
	}
div#e10             { /* IMPORTANT NOTE: USING A ... */
	position        : absolute;
	left            :  83.25pt;
	top             : 717.75pt;
	width           : 602.25pt;
	height          :  19.50pt;
	}
div#e9              { /* ALL VIDEO LEADS ARE THOR... */
	position        : absolute;
	left            : 151.50pt;
	top             : 281.25pt;
	width           : 473.25pt;
	height          :  16.50pt;
	}
div#e8              { /* If you have any problems... */
	background-color: #0000ff;
	position        : absolute;
	left            :  63.00pt;
	top             : 303.75pt;
	width           : 637.50pt;
	height          :  47.25pt;
	}
span#e7             { /* c64-s-video-lead001003.j... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :2254.50pt;
	width           : 752.25pt;
	height          :1078.50pt;
	}
span#e6             { /* c64-s-video-lead001002.j... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 360.75pt;
	width           : 698.25pt;
	height          : 256.50pt;
	}
div#e5              { /* Commodore 64 Scart A/V l... */
	position        : absolute;
	left            : 227.25pt;
	top             : 621.75pt;
	width           : 329.25pt;
	height          :  16.50pt;
	}
div#e4              { /* Commodore 64 RCA Phono A... */
	position        : absolute;
	left            : 227.25pt;
	top             : 642.75pt;
	width           : 420.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Commodore 64 S-VIDEO Com... */
	position        : absolute;
	left            : 227.25pt;
	top             : 660.75pt;
	width           : 417.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Commodore 64 Luma Chroma... */
	position        : absolute;
	left            : 227.25pt;
	top             : 679.50pt;
	width           : 416.25pt;
	height          :  16.50pt;
	}
span#e1             { /* c64-s-video-lead001001.j... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/C64-SVIDEO-Lead/c64-s-video-lead001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :   2.25pt;
	width           : 762.00pt;
	height          : 156.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :4125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
